
Portal - Employment  - Task #1190

RMPMF007	Submission form for Visa Cancellation (Not Printed)

05/07/2019 04:08 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/08/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Forat,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF007    Submission form for Visa Cancellation (Not Printed)" in

PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/08/2019 10:19 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 05/08/2019 12:30 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100
